limits.hpp File Reference

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_LIMIT_MAG 256
#define | MSGPACK_PP_LIMIT_TUPLE 64
#define | MSGPACK_PP_LIMIT_DIM 3
#define | MSGPACK_PP_LIMIT_REPEAT 256
#define | MSGPACK_PP_LIMIT_WHILE 256
#define | MSGPACK_PP_LIMIT_FOR 256
#define | MSGPACK_PP_LIMIT_ITERATION 256
#define | MSGPACK_PP_LIMIT_ITERATION_DIM 3
#define | MSGPACK_PP_LIMIT_SEQ 256
#define | MSGPACK_PP_LIMIT_SLOT_SIG 10
#define | MSGPACK_PP_LIMIT_SLOT_COUNT 5

## Macro Definition Documentation

## MSGPACK_PP_LIMIT_DIM

#define MSGPACK_PP_LIMIT_DIM 3

## MSGPACK_PP_LIMIT_FOR

#define MSGPACK_PP_LIMIT_FOR 256

## MSGPACK_PP_LIMIT_ITERATION

#define MSGPACK_PP_LIMIT_ITERATION 256

## MSGPACK_PP_LIMIT_ITERATION_DIM

#define MSGPACK_PP_LIMIT_ITERATION_DIM 3

## MSGPACK_PP_LIMIT_MAG

#define MSGPACK_PP_LIMIT_MAG 256

## MSGPACK_PP_LIMIT_REPEAT

#define MSGPACK_PP_LIMIT_REPEAT 256

## MSGPACK_PP_LIMIT_SEQ

#define MSGPACK_PP_LIMIT_SEQ 256

## MSGPACK_PP_LIMIT_SLOT_COUNT

#define MSGPACK_PP_LIMIT_SLOT_COUNT 5

## MSGPACK_PP_LIMIT_SLOT_SIG

#define MSGPACK_PP_LIMIT_SLOT_SIG 10

## MSGPACK_PP_LIMIT_TUPLE

#define MSGPACK_PP_LIMIT_TUPLE 64

## MSGPACK_PP_LIMIT_WHILE

#define MSGPACK_PP_LIMIT_WHILE 256